package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenecountrydescPK;
import com.qsoft.rs.sincoar.dto.TgenecountrydescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecountrydescPKMapper {

    TgenecountrydescPKMapper INSTANCE = Mappers.getMapper(TgenecountrydescPKMapper.class);

    TgenecountrydescPK getEntidad(TgenecountrydescPKDTO tgenecountrydescPK);

    TgenecountrydescPKDTO getDto(TgenecountrydescPK tgenecountrydescPK);

}